Saturday, October 9, 2010

Installing Ruby-DICOM

Installed dicom gem.

1. Install for ruby 1.8
$ sudo gem install dicom
Successfully installed dicom-0.8
1 gem installed
Installing ri documentation for dicom-0.8...
Installing RDoc documentation for dicom-0.8...

2. Install for ruby 1.9.1
$ sudo gem1.9.1 install dicom
Successfully installed dicom-0.8
1 gem installed
Installing ri documentation for dicom-0.8...
Updating class cache with 1787 classes...
Installing RDoc documentation for dicom-0.8...

3. Test installations.
$ irb
irb(main):001:0> require 'rubygems'
=> true
irb(main):002:0> require 'dicom'
=> true
irb(main):003:0> quit
$ irb1.9.1 
irb(main):001:0> require 'dicom'
=> true
irb(main):002:0> 


4 Resouces

http://github.com/cuthbert/ruby-dicom

No comments:

Post a Comment